/*reset css*/
*,body,html{padding:0;margin:0;margin:0 auto;font-family:"Microsoft YaHei",sans-serif;
box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body,html{background-color: #fff;}
ul{border:0;outline:0;display:block}
ul,li{list-style:none}
u{color:#136ec2;}
h1{font-weight: normal;}
a{text-decoration:none;color:black}
a:hover{text-decoration:none;cursor:pointer}b,p{outline:0;border:0}
img{outline:0;border:0;vertical-align: top;image-rendering: -moz-crisp-edges; 
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast; 
image-rendering: crisp-edges; 
-ms-interpolation-mode: nearest-neighbor; }
header,footer,section,aside,nav,menu,hgroup,article,menu,marquee{display: block;}
iframe{margin: 0 auto;}	
input{border: 0;outline: 0;}
table{border-top: none;border: 1px; border-left: none;width: 100% !important;max-width: 100% !important;table-layout: fixed;border-collapse: collapse;}
table,th,tr,td{border-color: #ccc;}
/*table td{border-bottom: none;border-right: none;}*/
.gridtable tr td{border: 1px solid #ccc;}
/*common css*/
.ml25{margin-left: 25px;}	
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.n_mr{margin-right: 0 !important;}
.pt35{padding-top: 35px;}
.pd20{padding: 0 20px;}
.pd12{padding: 0 12px;}
.fl{float:left}
.fr{float:right}
.dis_block{display:block}
.dis_none{display:none}
.clearfix {*zoom:1;}/*IE/7/6*/ 
.clearfix:before,.clearfix:after{clear:both;display:block;content:"";height:0;visibility:hidden;font-size: 0;}
.width_main{width:1200px!important;margin:0 auto;}
.width_all{width:100%;max-width:1920px;margin:0 auto;min-width:1200px;}
.btn{text-align: center;font-size: 18px;display: block;color: #fff;}	
.title-h1{display: inline;font-size: 16px;font-weight: normal;float: inherit;}
.title-s{float:left;font-size: 16px;line-height: 38px;color: #4E4E4E;}
.class-detail-h1{text-align: center;font-size: 20px;margin: 15px 0;font-weight: bold;}
[class^="ellipsis-"]{display: -webkit-box;overflow: hidden;white-space: normal!important;text-overflow: ellipsis;word-wrap: break-word; -webkit-box-orient: vertical;}
.ellipsis{display: -webkit-box;
    overflow: hidden;
    white-space: normal!important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}
.ellipsis-3 {-webkit-line-clamp: 3;}
.ellipsis-2 {-webkit-line-clamp: 2;font-weight:bold;}
@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.eot');
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../font/iconfont.woff') format('woff'),
  url('../font/iconfont.ttf') format('truetype'),
  url('../font/iconfont.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.chrome_fixed{display: none;}
